Sort By: New Votes
  1. تمت الترقية إلى Android studio 3.4-Aapt2InternalException: AAPT2: فشل بدء تشغيل البرنامج الخفي
  2. خطأ: تعذر العثور على com.google.gms: google-services: 4.2.0
  3. Android Studio-تعذر العثور على intellij-core.jar
  4. بناء الأخطاء بعد ترقية Android Studio 3.2.1
  5. تجميد الفهرسة مع الرسالة: الفهرسة متوقفة مؤقتًا بسبب التحديث الدفعي
  6. تحذير: واجهة برمجة التطبيقات(API) "variant.getJavaCompile()" قديمة وتم استبدالها بـ "variant.getJavaCompileProvider()"
  7. واجهة برمجة التطبيقات(API) "variant.getExternalNativeBuildTasks()" قديمة وتم استبدالها بـ "variant.getExternalNativeBuildProviders()
  8. يجب أن يكون Android-العنصر الداخلي إما مرجع مورد أو فارغ
  9. فشل دمج مواد Android و appcompat
  10. ما هو إصدار Android Studio Gradle الحقيقي؟
  11. فشل في حل: إعادة التدوير- v7
  12. أخفق حلها: com.google.firebase: firebase-core: 16.0.1
  13. Android Studio 3.1.2: فشل الحل: وقت التشغيل
  14. com.google.android.gms: يتم طلب قاعدة خدمات التشغيل من قِبل المكتبات المختلفة
  15. أداة إنشاء Gradle لا يمكنها العثور على play-services-asks.aar؟ لماذا ا؟
  16. خطأ في مكتبة تصميم مواد Google ، نوع البرنامج موجود بالفعل: android.support.v4.app.INotificationSideChannel $ Stub $ Proxy
  17. Gradle: أكثر من متغير واحد للمشروع: يطابق myLib سمات المستهلك
  18. لا يدعم الإصدار الحالي من المكون الإضافي Android Gradle التكوين حسب الطلب
  19. يتم دعم Invoke-customs فقط بدءًا من android 0--min-api 26
  20. خطأ: فشل في حل: android.arch.core: عام: 1.1.0